/***
 * UCI contentpage-3 styles
 * @author Todd McGill, Strategic Communications
 ***/

.main-visual {
    margin-bottom: 16px;
}

.content .text {
    float: left;
    line-height: 1.8em;
    width: 74.5%;
}


.content .bucket {
    float: left;
    margin-left: 1%;
    width: 24.5%;
}

@media screen and (max-width: 840px) {
.content {
    margin-top: 16px;
}

.content .text,
.content .bucket {
    margin: 0;
    width: 100%;
}
}

@media screen and (max-width: 640px) {
.main-visual {
    margin-bottom: 0;
}
}

@media print {
.nav-local {
    display: none;
}

.content {
    margin: 0;
    width: 100%;
}
}